Bug 43429 - Instlaler locks on language selection or kyboard on Dell Latitude c600
Instlaler locks on language selection or kyboard on Dell Latitude c600
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-04 17:42 EDT by Johnray Fuller
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-17 15:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2001-06-04 17:42:40 EDT
Description of Problem:

User can't boot installer on Dell Latitude c600...

Hangs around language selection or keyboard selection.

How Reproducible:

Every time

Steps to Reproduce:
1. insert boot floppy (made from standard boot..img) 
2. boot with CDROM in...
3.  macihne hard locks

Actual Results:

Machine frezes...

Expected Results:

Installation...

Additional Information:

His CDROM is on the Docking station... He is using the floppy to boot
because this CDROM is  not  bootable.

I have Cc:'d him on this report...
Comment 1 Miguel Alvarez 2001-06-05 10:18:38 EDT
These are the messages I managed to see in the log screen before the lockup:

<6>(SCSI0)<Adaptec AIC-7880 Ultra SCSI adapter> found at PCI 2/7/0
<6>(SCSI0) Narrow Channel, SCSI ID=7, 16/255 SCBs
<6>(SCSI0) Downloading sequencer code... 436 instructions downloaded
<4>(SCSI0) Couldn't register IRQ 10, ignoring controller

This is the result of lspci on RH7.0 (2.2.19-7.0.1) for the SCSI:

02:07.0 SCSI Storage Controller: Adaptec AIC-7880U (Rev 02)
Comment 2 Brent Fox 2001-06-09 18:59:03 EDT
I think you should use the pcmcia.img and pcmciadd.img for the boot disks on
laptops.  Does using those instead of boot.img help?
Comment 3 Miguel Alvarez 2001-06-09 19:14:58 EDT
I'll give it a try but won't be until 6/18 as I am out of town and don't have 
the 7.1 distribution disks with me.
Comment 4 Brent Fox 2001-06-11 17:20:02 EDT
Ok.  Putting in NEEDINFO until then.
Comment 5 Miguel Alvarez 2001-06-18 13:58:40 EDT
Using the pcmcia.img and the pcmciadd.img I get a farther but it still breaks:

Running anaconda - pleas wait...
Oops: 0000
CPU:    0
EIP:    0010:[<d10678a5>]
EFLAGS: 00010216
eax: c0271c60   ebx: c02715a0   ecx: cf6e4908   edx: c0271c60
esi: cf6e4878   edi: cf6e487a   ebp: 00000246   esp: c0241f4c
ds: 0018   es: 0018   ss:018
Process swapper (pid: 0, stackpage=c0241000)
Stack: 00000000 c025f550 00000000 c022bcd4 c011971b c02715a0 c0116b44 00000000
       c0116a79 00000000 00000001 c025f560 0000000e c0116993 c025f560 c0241fac
       00000000 c025d900 c010a19b c0240000 c0107210 c0240000 0006e000 c0108f58
Call Trace: [<c011971b>] [<c0116b44>] [<c0116a79>] [<c0116993>] [<c010a19b>] 
[<c0107210>] [<c0108f58>] 
            [<c0107210>] [<c0107233>] [<c010729a>] [<c0105000>] [<c0100191>]

Code: 69 64 31 3a 20 25 73 3a 20 72 65 73 63 68 65 64 75 6c 69 6e 
Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing
Comment 6 Brent Fox 2001-06-19 10:58:53 EDT
The error you are getting looks like a kernel Oops.  Changing component to the
kernel.
Comment 7 Arjan van de Ven 2001-06-19 11:01:45 EDT
What kind of cdrom drive is this ?
Comment 8 Miguel Alvarez 2001-06-19 12:20:46 EDT
It's a Sony CD-RW CRX700E. It's in the docking station.
Comment 9 Miguel Alvarez 2001-08-07 19:14:09 EDT
Any progress on this bug? I'd like to install 7.1 someday.  BTW, I also tried 
installing from the CD-RW in one of the laptop bays (vs the docking station) 
and had the same results.
Comment 10 Johnray Fuller 2003-03-17 15:41:13 EST
Closing due to inactivity.

Johnray

Note You need to log in before you can comment on or make changes to this bug.